Computer Security
[EN] securityvulns.ru no-pyccku


madwifi buffer overflow
Published:08.12.2006
Source:
SecurityVulns ID:6904
Type:remote
Threat Level:
6/10
Description:Buffer overflow in Atheros driver on SIOCGIWSCAN signal processing.
Affected:MADWIFI : Madwifi 0.9
CVE:CVE-2006-6332 (Stack-based buffer overflow in net80211/ieee80211_wireless.c in MadWifi before 0.9.2.1 allows remote attackers to execute arbitrary code via unspecified vectors, related to the encode_ie and giwscan_cb functions.)
Original documentdocumentTyop?, [Full-disclosure] [Madwifi] Madwifi SIOCGIWSCAN buffer overflow // France Telecom (08.12.2006)
Files:madwifi WPA/RSN IE remote kernel buffer overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod